/* Bordered form */
form{
    border: 3px solid #f1f1f1;
    }
  
h1{
    color: #2f80eb;
    font-family: 'Calibri';
    font-weight: bold;
    font-size: 45px;
    text-align: center;
}
  /* Full-width inputs */
  input[type=text], input[type=password], input[type=email]{
    /*width: 40%;*/
    padding: 12px 20px;
    margin: 5px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
  }
  #Bday, #Bmonth, #Byear{
    width: 10%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
  }
  input[type=text]:focus, input[type=password]:focus {
    background-color: #ddd;
    outline: none;
  }
  
  hr {
    border: 1px solid #f1f1f1;
    margin-bottom: 20px;
  }

  /* Set a style for all buttons */
  button {
    background-color: #2f80eb;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 20%;
    align-content: center;
}
  
  /* Add a hover effect for buttons */
  button:hover {
    opacity: 0.8;
  }
  
  /* Extra style for the cancel button (red) */
  .cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
  }
  
  /* Center the avatar image inside this container */
  .imgcontainer {
    text-align: center;
    margin: 14px 0 12px 0;
  }
  
  /* Avatar image */
  img.avatar {
    width: 12%;
    border-radius: 10%;
  }
  
  /* Add padding to containers */
#containerForm, #containerForm2 {
    text-align: center;
    margin-bottom: 2%;
    /* margin: 24px 0 12px 0; */
  }
  
/* Clear floats */
.clearfix::after {
    content: "";
    clear: both;
    display: table;
    margin-top:1%;
}

  /* Change styles for span and cancel button on extra small screens */
  @media screen and (max-width: 300px) {
    span.psw {
      display: block;
      float: none;
    }
    .cancelbtn {
      width: 30%;
    }
  }

#alertmain {
  display: none;
  position: fixed;
  max-width: 25%;
  min-width: 250px !important;
  min-height: 20%;
  height: 300px;
  width: 400px;
  left: 50%;
  top: 40%;
  padding: 1px;
  box-sizing: border-box;
  margin-left: -12.5%;
  margin-top: -5.2%;
  background-image: url(images/back1.webp);
  background-color: rgba(255, 255, 255, 0.4);
  background-blend-mode: lighten;
}
#msgmain{
  padding: 20px;
  color: white;
  font-size: 20px;
  line-height: 20px;
  text-align: justify;
  font-weight: bold;
  text-align: center;
  font-family: Calibri;
}

@keyframes fadeOut{
  from{
    opacity: 1;
  }
  to{
    opacity: 0;
  }
}
@keyframes fadeIn{
  from{
    opacity: 0;
  }
  to{
    opacity: 1;
  }
}
#okalert {
  position: absolute;
  top: 100%;
  left: 50%;
  width: 50%;
  height: 36px;
  margin-top: -45px;
  margin-left: -25%;
  outline: 0;
  border: 0;
  background: #5cdaf8;
  color: white;
}
#okalert:hover{
  transition: 0.3s;
  cursor: pointer;
  background: crimson;
}

